Subject: Re: Buying a stereomicroscope

From: [email-masked]
Date: 13 Mar 1996 16:18:20 GMT

>   [email-masked] (Dennis Marelli) writes:
>  Hi,
>  
>  I am interested in buying a stereomicroscope to use when identifying
>  plants.  I can spend up to about $1250.00 and live in Marin County
>  near San Francisco.  Since I don't work in the scientific community
>  or academia my only resource, so far, has been Carolina Biological
>  Supply.  I suspect, however, that used equipment is available.
>  
>  I would appriciate some guidance:
>  
>  Do Wolfe microscopes have a good reputation?
>  
>  Should I buy a microscope with zoom or tiered magnification?
>  
>  Are there reliable sources for used/reconditioned scopes in Northern
>  California?
>  
>  
>  If you have experiences or opinions that may help me decide on a good
>  scope it would be a great help.
>  
>  Thank You!
>  
>  Dennis Marelli
>  
>  
>>>>
A few years back I found a very nice used AO stereoscope at Technical Instruments Inc. 348 6th St. San Francisco. tel: 431-8231.  
The sell a huge variety of scopes and have a fantastic collection of antique scopes on display.  That alone is worth the trip.  Good 
luck.

Michael K. Wood
Botanical Consulting Services
e-mail: [email-masked]